Subject: Re: bug#17145: head fails with implicit stdin on darwin

From: Paul Eggert <[email-masked]>
Date: Mon, 31 Mar 2014 10:57:59 -0700

On 03/31/2014 05:32 AM, Pádraig Brady wrote:
> I also notice the related `head -c -1` check is more conservative
I just now noticed that head -c -1 is obviously buggy in some cases, 
andfixed that in commit d08381bc261d95502a205f7214686f80383c9692.